--- title: "Update a Domain Name Exception’s Comment" slug: "update-a-domain-name-exception-s-comment-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:33Z published: 2026-11-19T12:57:33Z canonical: "docs.trellix.com/update-a-domain-name-exception-s-comment-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Update a Domain Name Exception’s Comment This URL updates a domain name exception's comment. ### Resource URL PUT /domainnameexceptions ### Request Parameters URL Parameters: None Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `domainName` | Name of domain | String | Yes | | `comment` | Description of exception | String | No | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Set to 1 if the operation was successful | Number | ### Example **Request** PUT [https:///sdkapi/domainnameexceptions](https://<NSM_IP>/sdkapi/domainnameexceptions) **Payload** ``` { "domainName": "www.google.com", "comment": "Google" } ``` **Response** ``` { "status": 1 } ``` ### Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error message: Internal server error | | 2 | 500 | 1001 | Internal error message: Following domain name was not found: |